Bank Kalteng (Phase 2) - Bug #1866

[Export Report] Function Export tidak Berfungsi
12/13/2022 11:58 AM - Mega Yunita

Status: Closed Start date: 12/13/2022
Priority: Urgent Due date: 12/14/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon dibantu untuk menangani masalah yg terjadi, yaitu :
1. Saat ingin mengexport report apapun ke dalam bentuk CSV ataupun PDF, function button export tidak berfungsi, sehingga data
tidak dapat ditarik dalam format apapun.

Port : https://hris.bankkalteng.co.id/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod
Export Employea Data
No. | Employes 4 Employes Name + Alamat
Delete Employee Data S &
] Seq| Tipe Alamat Negara Pravinsi Lokasi Kecamatan Kelurahan W RT
Mass File Import
1 00000012 YULIANSON.S Mn. MM, 1 |Legal Address INDONESIA
{KTF)
z 00000014 | ELTRISON 1 |Legal Address INDONESIA
KTR)
3 00000015 | GUSTI DHENY 1 |Legsl Address INDONESIA
Communication Data HIDAYATSE. {KTP)
4 00000016 | HARWANTHO,ET. 1 |Legal Address INDONESIA
Curriculum Vitae {KTF)
Date Spesificati 5 00000017 HOLLYA ESTER 1 |Legal Address INDONESIA
s Snasacaton) SUKMAPUTR, S.Psi., MM (KTF)
Education [ 00000012 | YANSON PILPUS S E 1 |Legal Address INDONESIA
KTF)
7 00000019 |MARTOGI PARDOMUAN 1| Legsl Address INDONESIA =

History

#1 - 12/14/2022 11:36 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Saswanto Tampan

#2 - 12/16/2022 05:45 PM - Mega Yunita

- Status changed from Assigned to Closed

Sudah bisa, terima kasih
